Subject: Ticket Assigned - Fwd: Order #9603009947
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 05:09:04 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order #9603009947 
Hi 

Please note I haven’t got any response on email for this issue, kindly resolve and refund. 

Thank you 
Pauline 

Begin forwarded message:

> From: pauline dias <[email-masked]>
> Date: 14 September 2020 at 3:26:05 PM GST
> To: [email-masked]
> Subject: Re:  Order #9603009947
> 
> I’m looking forward to a prompt and positive response 
> 
> Sent from my iPhone
> 
>> On 14 Sep 2020, at 1:48 PM, pauline dias <[email-masked]> wrote:
>> 
>> Dear Support Team of Landmark Group
>> 
>> Please note a complaint against my order number mentioned on the subject line: 
>> 
>> I have applied a gift card for two footstools one lifestyle app and the gift card was applied and approved. 
>> However I was still charged from my credit card as well for the same amount. 
>> Please ensure the amount is refunded and you may find the pictures below for the same. 
>> I do not want a refund on my gift card as it was a gift for this and I’d like it on my MasterCard instead. 
>> I would not like to cancel or replace my order, I specifically want this hence I’d really like your quick response and support to resolve this. 
>> 
>> Looking forward 
>> Regards 
>> Pauline dias 
>> 055 357 0902
>> 
>> 
>> 
>> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1486896